Subject: Ticket Assigned - REF
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 17:57:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF when will i have my credit                    Bot:  Hi again! Bot:  Please enter your name Customer:  my returns were picked up at march 11 and still no credit Bot:  Please enter your name Customer:  when will i have my credit Bot:  Hi When Will I Have My Credit ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558991159            09:39 PM, 24th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:40 PM, 24th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           09:41 PM, 24th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:43 PM, 24th Mar                     when will i have my credit                    Yes           09:43 PM, 24th Mar                     when will i have my credit                             09:43 PM, 24th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:45 PM, 24th Mar                     when will i have my credit                    6280729549           09:45 PM, 24th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (284 SAR) on (3/14/21 ) and the amount you paid online will be refunded back to your original payment method within 7-15 working days.           09:47 PM, 24th Mar                   Mohammed                   Is there anything else may I assist you?           09:49 PM, 24th Mar                     when will i have my credit                    It’s already been ten days           09:50 PM, 24th Mar                     when will i have my credit                    And there is no credit           09:50 PM, 24th Mar                     when will i have my credit                    Will the credit be back on the app or my card           09:51 PM, 24th Mar                     when will i have my credit                    Hello           09:52 PM, 24th Mar                   Mohammed                   YOUR BANK ACCOUNT           09:53 PM, 24th Mar                   Mohammed                   Is there anything else may I assist you?           09:55 PM, 24th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298377